## moblin-chat 0.12.2ubuntu2

=== debian/changelog ===
moblin-chat (0.12.2ubuntu2) gutsy; urgency=low

  * debian/control: Fix typo in Suggests field => telepathy-core (LP: #147218)

 -- Laurent Bigonville <bigon@bigon.be>  Sun, 30 Sep 2007 14:50:54 +0200

moblin-chat (0.12.2ubuntu1) gutsy; urgency=low

  [ Daniel Holbach ]
  * debian/control: added Conflicts on libempathy2, libempathy-common,
    libempathy-gtk-common.
  * debian/rules: don't install docs, development files.

 -- John L. Villalovos <john.l.villalovos@intel.com>  Fri, 28 Sep 2007 10:15:38 +0200

moblin-chat (0.12.2) gaston; urgency=low

  [ Peter Zhu ]
  * It's ready to be gaston release

  [ John L. Villalovos ]
  * Removed two of the libraries from the depends: line
  * Backporting most of the changes from when this was initially pushed into
    Ubuntu.

 -- John L. Villalovos <john.l.villalovos@intel.com>  Thu, 27 Sep 2007 09:42:42 -0700

moblin-chat (0.12.1) UNRELEASED; urgency=low

  * Rename all filenames starting with "gossip" by "empathy" and  change
    namespace of all gossip_*() functions to empathy_*()
  * Initial room list
  * Add gtk-doc support
  * Add python binding support
  * Merge 0.12 changes from upstream Empathy
  * Delete some intermediate files and update debian/*
  * Add back hidlonization
  * bug fixes due to backport of hildonization
  * a minor fix
  * relayout of menu and add icon for accounts/personal_info
  * rename to moblin-chat on configure.ac
  * add two buttons of add/remove
  * rename org.moblin.empathy to org.moblin.chat
  * fix build error 

 -- Peter Zhu <peter.j.zhu@intel.com>  Sat, 15 Sep 2007 00:35:44 +0800

moblin-chat (0.11.4) UNRELEASED; urgency=low

  * Add channel filter support and dispatch channel only if user clicks
    flashing icon
  * Remove per-state "Custom message..." and add one at the bottom of menu
  * Update profile file to use SupportedPresences field
  * Add hidden support
  * Add EMPATHY_LOGFILE env variable
  * Bump MC minimal version to be 4.33
  * Remove workaround due to mc-enum-types.h not installed. It has been
    installed since MC4.33.
  * minor fix 

 -- Peter Zhu <peter.j.zhu@intel.com>  Mon, 10 Sep 2007 16:22:32 +0800

moblin-chat (0.11.3) gaston; urgency=low

  * Ready to be gaston release
  * Install libempathy and libempathy-gtk and get their API public
  * Use libtool --version-info
  * Remove empathy-marshal-main.c and include empathy-marshal.h in
    empathy-marshal.c
  * Generate files for enum types with glib-mkenums.
  * Use g_param_spec_enum() and g_param_spec_flags() instead of
    g_param_spec_(u)int
  * Remove empathy_contact_list_store_sort_get_type() as it's now
    auto-generated by glib-mkenums
  * Do not list profiles that don't have the corresponding CM installed when
    creating a new account
  * Edit menu is now upper on Room menu
  * Only update the topic of it has really be changed, avoid diplaying many
    times "Topic set to:" message
  * Log offline message
  * small fixes to configure
  * fix build error

 -- Peter Zhu <peter.j.zhu@intel.com>  Tue,  4 Sep 2007 12:38:46 +0800

moblin-chat (0.11.2) UNRELEASED; urgency=low

  * add MSN ui support but still not adding msn profile
  * get show_offline of contacts default
  * get contact view click clear
  * very small fix

 -- Peter Zhu <peter.j.zhu@intel.com>  Mon,  3 Sep 2007 10:21:18 +0800

moblin-chat (0.11.1) UNRELEASED; urgency=low

  * disable "Enable/Disable" buttion of accounts dialog if one account is not
    complete
  * add https-proxy-server and https-proxy-port
  * set show item of popup menu of status icon being insensitive if accounts
    dialog is on
  * reenable account if id is changed 
  * if accounts dialog is present, contact window is NOT allowed to show
  * if account is not complete, it's not allowed to enable
  * add feature of confirmation dialog in case there is no accounts enabled if
    dialog is to be closed

 -- Peter Zhu <peter.j.zhu@intel.com>  Wed, 29 Aug 2007 23:49:23 +0800

moblin-chat (0.11.0) UNRELEASED; urgency=low

  * use hildon way rather than customized method to avoid multiple launches
  * add osso_initialize() in startup 
  * merge upstream bug fixes of 0.11

 -- Peter Zhu <peter.j.zhu@intel.com>  Thu, 16 Aug 2007 16:01:39 +0800

moblin-chat (0.10.0) UNRELEASED; urgency=low

  * merge bug fixes of 0.10

 -- Peter Zhu <peter.j.zhu@intel.com>  Fri, 10 Aug 2007 21:54:22 +0800

moblin-chat (0.9.0) UNRELEASED; urgency=low

  * Now it's moblin-chat rather than empathy

 -- Peter Zhu <peter.j.zhu@intel.com>  Wed,  8 Aug 2007 12:28:55 +0800

empathy (0.8.4) UNRELEASED; urgency=low

  * fix bug of unable to detect network disconnection/connection on the fly
  * fix bug of app crashes as closed
  * fix alignment issue of ui alignment of contact info/edit dialog
  * merge part of 0.9 update
  * fix gcc warning
  * fix debian changelog to be UNRELEASED
  * revert empathy-idle.c so that no dependency to nm 
  * add feature of processing local pending list

 -- Peter Zhu <peter.j.zhu@intel.com>  Tue, 31 Jul 2007 16:10:57 +0800

empathy (0.8.3) UNRELEASED; urgency=low

  * remove some workround code for delete-event crash
  * some code cleanup
  * code cleanup 
  * add confirmation as removing contact
  * workaround to avoid crash as chat window close
  * some small fixes

 -- Peter Zhu <peter.j.zhu@intel.com>  Thu, 26 Jul 2007 10:24:52 +0800

empathy (0.8.2) UNRELEASED; urgency=low

  * Account dialog looks good
  * Use hildon_window_get_is_topmost
  * Show account dialog if no enabled account at startup
  * Add some hints for account enable/connect status  
  * disalbe chat window close

 -- Peter Zhu <peter.j.zhu@intel.com>  Thu, 19 Jul 2007 14:36:10 +0800

empathy (0.8.1) UNRELEASED; urgency=low

  * add telepathy mission-control dependency
  * enable desktop menu
  * add hildon-1 build dep 
  * fixes some gtk warnings due to hildonization and get contact
    context menu activated with left button(single touch)
  * initial hildonized empathy


