=== debian/watch ===
version=3
opts=pasv ftp://ftp.gnome.org/pub/GNOME/sources/empathy/([0-9.]+)/empathy-(.*).tar.gz
